#include <common/purewrd.hpp>

PureWORD PureWORD::operator++(int /*postFixDummy*/)
{
	PureWORD postWORD(*this);
	mWORD++;
	return postWORD;
}

PureWORD PureWORD::operator--(int /*postFixDummy*/)
{
	PureWORD postWORD(*this);
	mWORD--;
	return postWORD;
}

